﻿
.button
{
    font-size:medium;
    font-style:italic;
    background-color:yellow;
  
    filter:shadow(strength=3, color=#000000, direction=145)
    }
 
         
 .gridStyle
{
 
     width:90%;
 
filter:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#999999,strength=3) 
/*background-image: url(a.gif);
filter:glow(Color=#000000, Strength=5,Direction=135)   
filter:dropshadow(strength=10, color=#FFF, direction=360)
Filter: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, StartY=0, FinishX=580, FinishY=0)
DropShadow(Color=#FF0000, OffX=2, OffY=2, Positive=1)
Filter: FlipV
Filter:  Glow(Color=#00FF00, Strength=20)
filter:Wave(Add=0, Freq=3, LightStrength=4 , Phase=220, Strength=7)
filter:progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=3)
filter:glow(color=#000000);*/
}
.gridStyle a
{
    

margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align:left;
color:#000;
font-size:12px;
}


/* The header of this GridView */
.gridHeader 
{  /* background-image: url(images/GridView/Header.gif);*/
   
    padding:10px 10px 10px 10px;
     background-color:#3e83c9;
     border-right:solid 0px #000000;
     font-weight:bold;
     font-style:normal;
     font-size:12px;
     color:#000000;
     font-family:Tahoma;
         border-style:outset;
      height:20px;  
     
     
}



.gridfooter
{
      
      
      background-color:#3e83c9;
     font-weight:bold;
    height:20px;
     font-size:14px;
     color:#000000;
    
    }
/* One row white, another row #E6DACE */
.gridAlternatingItem
{  
      background-color : #ffffff;
      height:20px;
      border:dotted 1px #000000;
     
}
.gridAlternatingItemreport
{  
      background-color : #ffffff;
      height:12px;
      border:dotted 1px #000000;
     
}
.gridAlternatingItemreport6
{  
      background-color : #ffffff;
      height:12px;
      border:dotted 1px #000000;
     height:20px;
}

/* Paging 
.gridPager 
{
     background-color:#BAB9B9;
     border:solid 1px #eaeaea;
     text-align:center;
}

/* Underline the selected page 

.gridPager span
{
      width:10px;
      background-color:Red;
      border:solid 1px #000000;
}*/
.gridselectedrow
{ height:20px;
   background-color:#BAB9B9;
   border:solid 1px #eaeaea;
   text-align:left;
}
    .grideditrow
    {height:20px;
     background-color : #BAB000;
     border : solid 1px #eaeaea;
     text-align : left;
    }
    .gridrow
    {height:20px;
        
     background-color:#ecf6fc;
      border : solid 1px #eaeaea;
      text-align : left;
    }
         .gridreport
    {height:12px;
        
     background-color:#ecf6fc;
      border : solid 1px #eaeaea;
      text-align : left;
    } 
	 .gridreport6
    {height:12px;
        
     background-color:#ecf6fc;
      border : solid 1px #eaeaea;
      text-align : left;
	  height:20px;
    } 
    #gridview  hover{
    background-color:Maroon;
     }
.pag A 
{ 
  
     color:Black;
    background-color:Lightskyblue;
	BORDER-RIGHT: #000000 1px solid; 
	padding:2px 2px 2px 2px;
	BORDER-TOP: #000000 1px solid; 
 height:15px;
	 width:15px;	
	FLOAT: left;	
	MARGIN: 1px 1px 1px 1px; 
	BORDER-LEFT: #000000 1px solid; 
	CURSOR: pointer;	
	BORDER-BOTTOM:#000000 1px solid; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none;
	
}
.pag span
{
    BORDER-RIGHT: #000000 1px solid; 
  	BORDER-TOP: #000000 1px solid; 
	height:15px;
	 width:15px;	
	FLOAT: left;
	padding:1px 2px 2px 2px;	
	 MARGIN: 1px 1px 1px 1px; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	BACKGROUND: #f0f7e8; 
    }

.pag A:hover 
{
  
   
	BORDER-RIGHT: #000 1px solid; 
	BORDER-TOP: #000 1px solid; 
	BACKGROUND: #ecf6fc; 
	BORDER-LEFT: #000 1px solid; 
	BORDER-BOTTOM: #000 1px solid;
}







       .gridviewhide
{
    width:744px;
    height:100%px;
    border:1px solid #eaeaea;
    overflow:hidden;
    filter:progid:DXImageTransfom.Microsoft.Shadow(direction=135,color=#eaeaea,strength=3) 
     

}



.pn
{
      width:30px;
    border:1px solid #FF0000;
    overflow:scroll;
}


.gvreports
{
      width:30px;
      height:15px;
    border:1px solid #FF0000;
    overflow:scroll;
}
th.abcd
{
 padding:0px 0px 0px 2px;
     background-color:#3e83c9;
	 border-bottom:solid 1px #000000;
     font-weight:bold;
     font-style:normal;
	 text-align:left;
     font-size:12px;
     color:#FFFFFF;
     font-family:Tahoma;
	 height:25px;
	 
      
      }
      
      .gridHeader7 
{   
   
     padding:10px 10px 10px 10px;
     background-color:#3e83c9;
  
     font-weight:bold;
     font-style:normal;
     font-size:13px;
     color:#ffffff;
     font-family:Tahoma;
     
     height:25px;  
     
     
}
